{
	"welcome": "Welcome!",
	"login_button": "Login",
	"login_username": "Username",
	"login_password": "Password",
	"login_accept_terms": "I accept the terms and conditions",
	"homePage": { "click_me": "Click me!", "counter": "Counter" }
}
